body {
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo,
    "sans-serif";
  font-size: 1rem;
  line-height: 1.6;
  background-color: #000;
  color: #fff;
}
a {
  text-decoration: none;
  color: #fff;
}
a:hover {
  color: #fff;
  filter: brightness(1.2);
}
p a:hover {
  color: #fff;
  filter: brightness(0.8);
}

img {
  vertical-align: bottom;
}

p {
  letter-spacing: 0.04em;
  margin-bottom: 1rem;
}

p a {
  text-decoration: underline;
}

h2 {
  font-size: 1.5rem;
  border-bottom: 1px solid #5d7b89;
  padding-bottom: 10px;
  margin-bottom: 20px;
  text-align: center;
}

br.__only-sp {
  display: inline;
}
img.__w100 {
  width: 100%;
}

.__container {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.__txt-center {
  text-align: center;
}
.__txt-right {
  text-align: right;
}

.__img-max100 {
  max-width: 100%;
}

.no-scroll {
  overflow: hidden;
}

/** header **/
header {
  /* border-top: 4px solid #06103b; */
  background-color: #fff;
  color: #000;
  position: fixed;
  width: 100%;
  z-index: 10000;
}
header > div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#__logo-sbooster {
  display: block;
  padding-left: 1rem;
  padding-top: 6px;
  padding-bottom: 6px;
}
#__logo-sbooster a:hover {
  filter: none;
}
#__logo-sbooster img {
  height: 36px;
}

#__logo-sbooster span {
  display: none;
}

#__logo-cao-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 48px;
  margin-right: 1rem;
}

.__sns a img {
  border-radius: 6px;
}
#__logo-cao-wrap .__sns {
  display: none;
}
#__logo-cao-wrap .__btn-en {
  display: none;
}
#__logo-cao {
  display: none;
  width: 290px;
  padding: 2px 1rem 2px 0.5rem;
}
html:lang(en) #__logo-cao {
  width: 184px;
}

#__btn-menu {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 1;
  -webkit-appearance: none;
  border: 0;
  background: transparent;
  border-radius: 0;
  width: 42px;
  cursor: pointer;
  pointer-events: auto;
  touch-action: manipulation;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  text-align: center;
  align-items: center;
}

#__btn-menu span {
  display: block;
  width: 34px;
  height: 4px;
  background-color: #0a2149;
  border-radius: 4px;
  transition: 0.3s;
}
#__btn-menu span + span {
  margin-top: 4px; /*1vw*/
}
/* animetion */
#__btn-menu.active span:nth-of-type(1) {
  transform: translate3d(0, 8px, 0) rotate(45deg);
}
#__btn-menu.active span:nth-of-type(2) {
  opacity: 0;
}
#__btn-menu.active span:nth-of-type(3) {
  transform: translate3d(0, -8px, 0) rotate(-45deg);
}

/* #__globa-nav-wrap {
  position: relative;
} */

.navigation {
  position: relative;
}

.overflow {
  overflow: auto;
}

#__global-nav {
  display: none;
  background-color: #000000;
  color: #fff;
  position: fixed;
  top: 48px; /* header height */
  left: 0;
  z-index: 100000;
  width: 100%;
  padding-bottom: 1.5rem;
  height: 100vh;
}
#__global-nav a,
#__global-nav a:visited {
  color: #fff;
}
#__global-nav .__btn-en {
  margin-top: 1rem;
}
#__global-nav .__btn-en a {
  display: block;
  margin-left: 3.5rem;
  margin-right: 3.5rem;
  padding: 0.5rem;
  border: 1px solid #707070;
  border-radius: 10px;
  font-size: 0.875rem;
  text-align: center;
}

#__global-nav > div:nth-of-type(1) {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem 0;
  display: none;
}
#__global-nav > div:nth-of-type(3) {
  margin-top: 1rem;
  text-align: center;
  margin-bottom: 1rem;
}

#__global-nav ul {
  margin-top: 1rem;
}

#__global-nav ul li:nth-child(6) {
  margin-bottom: 100px;
}

.ddmenu {
  display: none;
}

#__global-nav > ul > li > a {
  display: block;
  background-color: #323b47;
  margin-left: 1rem;
  margin-right: 1rem;
  margin-bottom: 1rem;
  padding: 0.8rem;
  border: 1px solid #fff;
  border-radius: 4px;
  font-size: 0.875rem;
  text-align: center;
}

/** main **/
#__main-visual {
  padding-top: 52px; /* header height */
}
#__main-visual .__logo-wrap {
  background: url("../images/hero_image_earth_2.png") no-repeat 0 0;
  background-size: cover;
  padding-bottom: 0.5rem;
  position: relative;
}

#__main-visual .__main-logo {
  padding: 3rem 0;
  text-align: center;
}
#__main-visual .__main-logo img {
  width: 50%;
}
.__sns {
  display: flex;
  justify-content: space-between;
  width: 170px;
  margin-left: auto;
  margin-right: auto;
}

.__sns > a {
  display: block;
}

.__sns .flogo {
  border-bottom: none;
}
.__sns .flogo img {
  height: 22px;
  vertical-align: baseline;
}
.__sns .twitterlogo {
  border-bottom: none;
}
.__sns .twitterlogo img {
  height: 22px;
  vertical-align: baseline;
}
.__sns .linkedinlogo {
  border-bottom: none;
}
.__sns .linkedinlogo img {
  height: 22px;
  vertical-align: baseline;
}
.__sns .youtubelogo {
  border-bottom: none;
}
.__sns .youtubelogo img {
  height: 24px;
  vertical-align: baseline;
}

#__back-to-top {
  position: relative;
  z-index: 10000;
}
#__back-to-top > div {
  position: absolute;
  bottom: -2rem;
  right: 1.5rem;
  display: none;
}
#__leaf-contents #__back-to-top > div,
#__index-contents #__back-to-top > div {
  bottom: -4rem;
}
#__back-to-top > div.fixed {
  position: fixed;
  bottom: 1.5rem;
  right: 1.5rem;
}
#__leaf-contents #__back-to-top > div.fixed,
#__index-contents #__back-to-top > div.fixed {
  bottom: 1.5rem;
}
#__back-to-top > div > img {
  display: block;
  width: 4rem;
  height: 4rem;
  cursor: pointer;
}

#__local-menu li > a {
  display: block;
  background-color: #243e65;
  height: 3rem;
  margin-bottom: 0.5rem;
  position: relative;
  padding-left: 2.4rem;
  line-height: 3rem;
}
#__local-menu li > a::before {
  position: absolute;
  top: 1.2rem;
  left: 1.2rem;
  content: "";
  border-style: solid;
  border-width: 4px 0 4px 6.9px;
  border-color: transparent transparent transparent #3e56b4;
}

.__contents-section {
  margin: 4rem auto;
}

#__about {
  background-size: cover;
}

#__about img {
  height: 24px;
  vertical-align: baseline;
  margin-bottom: -0.3rem;
}
#__about .__btn a {
  display: block;
  background-color: #011d33;
  border-radius: 5px;
  padding: 0.8rem 1.5rem;
  text-align: center;
  margin-bottom: 2rem;
}

#__about .__movements {
  margin-top: 20px;
}

#__about .__movements .__btn a {
  display: block;
  background-color: #142d73;
  border-radius: 5px;
  margin-bottom: 0.5rem;
  padding: 1rem 0;
  text-align: center;
}

#__past-contest > .__btn-wrap .__btn a {
  display: block;
  background-color: #011d33;
  margin-bottom: 0.5rem;
  padding: 1.5rem 0;
  text-align: center;
}
#__past-contest > .__btn-wrap .__btn img {
  width: 50%;
}

.__about-youtube {
  background: url(../images/photo_about.jpg) no-repeat 0 0;
  background-size: cover;
}

/** announcement **/
#__announcement {
  background: url("../images/bg_sb2021_teaser.jpg") no-repeat 0 50%;
  background-size: cover;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

/** webinar **/
#__webinar {
  background: url("../images/photo_webinar.jpg") no-repeat center 82%;
  background-size: cover;
}
#__webinar h3 {
  padding-top: 0 !important;
}
#__webinar p {
  margin-top: 2rem;
  font-size: 1.2rem;
  line-height: 2;
  text-align: center;
}
#__webinar p span {
  font-size: 1rem;
}
#__webinar .__btn {
  display: block;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem;
  text-decoration: none;
  background-color: #0040af;
  color: #fff;
  border-radius: 10px;
  font-size: 1.3125rem;
  text-align: center;
}

/** useful-video (en) **/
#__useful-video .__btn a {
  display: block;
  width: 500px;
  margin: 0 auto;
  background-color: #011d33;
  border-radius: 5px;
  padding: 1rem 1.5rem;
  text-align: center;
  font-size: 1.5rem;
}
#__useful-video .__btn img {
  height: 24px;
  vertical-align: baseline;
  margin-bottom: -0.3rem;
}

/** movie **/
#__movie-sb .__movie-wrap {
}
#__movie-sb .__movie-wrap .__btn {
  margin: 1rem 0;
}
#__movie-sb .__movie-wrap .__btn a {
  display: block;
  border: 1px solid #999;
  width: 100%;
  height: 15rem;
  padding: 0.8rem 0.5rem;
  background: transparent no-repeat 0 0;
  background-size: cover;
  position: relative;
  z-index: 0;
}
#__movie-sb .__movie-wrap .__btn a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: inherit;
  width: 100%;
  height: 100%;
  filter: brightness(50%);
  z-index: -1;
}
#__movie-sb .__movie-wrap .__btn a span:nth-of-type(1) {
  display: block;
  font-size: 0.875rem;
}
#__movie-sb .__movie-wrap .__btn a span:nth-of-type(2) {
  display: block;
  font-size: 1.5rem;
  margin-top: 0.5rem;
}
#__movie-sb .__movie-wrap .__btn a span:nth-of-type(3) {
  font-size: 1rem;
  color: #fcffcc;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0.5rem;
  width: 71%;
  min-height: 5rem;
}
#__movie-sb .__movie-wrap .__btn a::after {
  content: "";
  position: absolute;
  bottom: 0.5rem;
  right: 0.5rem;
  background: url("../images/img_mov_play.svg") no-repeat 0 0;
  width: 70px;
  height: 70px;
}

#__movie-sb .__movie-wrap #__mov2023 a {
  background-image: url("../images/photo_mov_2023.jpg");
}
#__movie-sb .__movie-wrap #__mov2022_02 a {
  background-image: url("../images/photo_mov_2022_02.jpg");
}
#__movie-sb .__movie-wrap #__mov2022 a {
  background-image: url("../images/photo_mov_2022.jpg");
}
#__movie-sb .__movie-wrap #__mov2021 a {
  background-image: url("../images/photo_mov_2021.jpg");
}
#__movie-sb .__movie-wrap #__mov001 a {
  background-image: url("../images/photo_mov_001.jpg");
}
#__movie-sb .__movie-wrap #__mov002 a {
  background-image: url("../images/photo_mov_002.jpg");
}
#__movie-sb .__movie-wrap #__mov003 a {
  background-image: url("../images/photo_mov_003.jpg");
}
#__movie-sb .__movie-wrap #__mov004 a {
  background-image: url("../images/photo_mov_004.jpg");
}
#__movie-sb .__movie-wrap #__mov005 a {
  background-image: url("../images/photo_mov_005.jpg");
}
#__movie-sb .__movie-wrap #__mov006 a {
  background-image: url("../images/photo_mov_006.jpg");
}
#__movie-sb .__movie-wrap #__mov007 a {
  background-image: url("../images/photo_mov_007.jpg");
}
#__movie-sb .__movie-wrap #__mov008 a {
  background-image: url("../images/photo_mov_008.jpg");
}
#__movie-sb .__movie-wrap #__mov009 a {
  background-image: url("../images/photo_mov_009.jpg");
}
#__movie-sb .__movie-wrap #__mov010 a {
  background-image: url("../images/photo_mov_010.jpg");
}
#__movie-sb .__movie-wrap #__mov011 a {
  background-image: url("../images/photo_mov_011.jpg");
}

/** link **/
#__link ul li {
  list-style: none;
}
#__link ul li p:nth-of-type(1) {
  margin-bottom: 0.5rem;
}
#__link ul li p:nth-of-type(1) a {
  display: block;
  background-color: #0040af;
  text-decoration: none;
  border-radius: 5px;
  text-align: center;
  padding: 0.8rem 0 0.6rem;
  line-height: 2.2;
}
#__link ul li p:nth-of-type(1) a:hover {
  filter: brightness(1.2);
}
#__link ul li p:nth-of-type(2) {
  margin-bottom: 0.5rem;
}

/** footer **/
footer > div:nth-of-type(1) {
  background-color: #fff;
}
footer > div:nth-of-type(1) > div {
  color: #000;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
html:lang(ja) footer > div:nth-of-type(1) > div > div {
  text-indent: -0.5rem;
}
footer > div:nth-of-type(1) > div > div.__organizer {
  margin-bottom: 0.5rem;
}
footer > div:nth-of-type(1) > div > div.__organizer > div:nth-of-type(1) {
  margin-bottom: 0.5rem;
}
footer > div:nth-of-type(1) > div > div.__organizer > div:nth-of-type(1) {
  width: 116px;
}
footer > div:nth-of-type(1) > div > div.__organizer > div:nth-of-type(2) {
  padding-left: 0.5rem;
}
html:lang(en)
  footer
  > div:nth-of-type(1)
  > div
  > div.__organizer
  > div:nth-of-type(1) {
  width: 130px;
}

footer > div:nth-of-type(2) > div {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  text-align: center;
}

/** leaf & index**/
#__leaf-contents,
#__index-contents {
  padding-bottom: 2rem;
}
#__index-contents {
  /*background: url("../images/bg_leaf_header.jpg") no-repeat center 52px;*/
  background: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0) 50%,
      rgba(0, 0, 0, 1) 60%
    ),
    url("../images/bg_leaf_header.jpg") no-repeat center 52px;
  background-size: contain;
}
#__leaf-contents .__leaf-header-wrap {
  background: url("../images/bg_leaf_header.jpg") no-repeat center 52px;
  background-size: cover;
  /*background: url("../images/bg_leaf_header.jpg") no-repeat center bottom;
  background-size: cover;*/
}

#__breadcrumb {
  padding-top: calc(52px + 0.8rem);
  height: 5.5rem;
  background-color: rgba(255, 255, 255, 0.71);
  color: #000;
  font-size: 0.6875rem;
}
#__breadcrumb a {
  color: #000;
}

#__leaf-contents .__category,
#__index-contents .__category {
  color: #001456;
}

#__leaf-contents .__category h2,
#__index-contents .__category h2 {
  margin: 0;
  width: 12rem;
  /* text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white,
    1px 1px 0 white; */
  color: #000000;
}
#__leaf-contents .__category p,
#__index-contents .__category p {
  margin: 0;
  color: #000000;
  /* text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white,
    1px 1px 0 white; */
}

#__leaf-contents .__tab-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#__leaf-contents .__tab-wrap > div:nth-of-type(1) {
  background-color: #010119;
  color: #fff;
  width: 48%;
  height: 3.6rem;
  line-height: 3.6rem;
  text-align: center;
}

#__leaf-contents .__btn-back-event > a {
  display: block;
  border: 1px solid #c8c8c8;
  border-radius: 11px;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 0.5rem;
  font-size: 0.75rem;
  width: 10rem;
  margin-top: 3rem;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
#__leaf-contents .__tab-wrap > .__btn-back-event > a {
  margin-top: 0;
  margin-right: 0.5rem;
}

#__leaf-contents article {
  padding-top: 0.8rem;
  background-color: #000;
}

#__index-contents .__event-wrap {
  margin-top: 2rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

#__index-contents .__event-wrap h3 {
  font-size: 1.75rem;
  font-weight: normal;
  margin-bottom: 0.5rem;
  text-shadow: -1px -1px 0 black, 1px -1px 0 black, -1px 1px 0 black,
    1px 1px 0 black;
}

#__index-contents .__event-wrap li {
  list-style: none;
  padding: 0.5rem;
  margin-bottom: 1.5rem;
  border: 1px solid #707070;
  text-align: center;

  display: flex;
  flex-direction: column;
}
#__index-contents .__event-wrap li h4 {
  font-size: 1.25rem;
  font-weight: normal;
  margin-bottom: 1rem;
}
#__index-contents .__event-wrap li h4 > span {
  font-size: 1rem;
}
#__index-contents .__event-wrap li > p:nth-of-type(1) {
  font-size: 1.25rem;
}
#__index-contents .__event-wrap li > p:nth-of-type(2) {
  font-size: 1.5rem;
  line-height: 1.4;
  margin-bottom: 0.5rem;
  /*height: 4rem;*/
}
#__index-contents .__event-wrap li > p:nth-of-type(2) > span {
  display: inline-block;
  font-size: 1rem;
}
#__index-contents .__event-wrap li strong {
  color: #f88d00;
  font-size: 1.875rem;
  font-weight: normal;
}
#__index-contents .__event-wrap li > p:nth-of-type(3) {
  margin-top: auto;
  margin-bottom: 0.5rem;
}
#__index-contents .__event-wrap li > div {
  margin-top: 0;
  margin-bottom: 0;
}
#__index-contents .__event-wrap li .__btn {
  display: block;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 0.8rem;
  text-decoration: none;
  background-color: #0040af;
  color: #fff;
  border-radius: 5px;
  font-size: 0.875rem;
  text-align: center;
}
#__index-contents .__event-wrap li.__ideathon {
  background: url("../images/photo_idea-thon.jpg") no-repeat center bottom;
  background-size: cover;
}
#__index-contents .__event-wrap li.__webinar {
  background: url("../images/photo_webinar.jpg") no-repeat center bottom;
  background-size: cover;
}

#__index-contents .__event-wrap li.__2023 {
  background: url("../images/photo_2023.png") no-repeat center bottom;
  background-size: cover;
  border-radius: 10px;
  position: relative;
  height: 100%;
  transition: transform 0.3s ease-out;
}

#__index-contents .__event-wrap li.__2023::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 1;
}

#__index-contents .__event-wrap li.__2023 p {
  color: #fff; /* set text color to white */
  position: relative; /* add position relative so z-index can be set */
  z-index: 10; /* set a higher z-index than the pseudo-element */
}
#__index-contents .__event-wrap li.__2023 h4 {
  color: #fff; /* set text color to white */
  position: relative; /* add position relative so z-index can be set */
  z-index: 10; /* set a higher z-index than the pseudo-element */
}
#__index-contents .__event-wrap li.__2023 a {
  color: #fff; /* set text color to white */
  position: relative; /* add position relative so z-index can be set */
  z-index: 10; /* set a higher z-index than the pseudo-element */
}

.__news-item > p:first-child {
  margin-bottom: 0;
}

#__sb2022-teaser {
  text-align: center;
}

#__sb2023-teaser {
  text-align: center;
}

/**** Tablet size ****/
@media (min-width: 768px) {
  br.__only-sp {
    display: none;
  }
  header > div {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #__logo-sbooster {
    display: block;
    padding-left: 1rem;
    padding-top: 0;
    padding-bottom: 0;
  }
  #__logo-sbooster img {
    height: 36px;
  }
  #__logo-sbooster span {
    display: none;
  }
  /** main **/
  #__main-visual {
    background: url("../images/hero_image_earth_2.png") no-repeat 0 0;
    background-size: cover;
    display: flex;
    padding: calc(52px + 1.5rem) 1.5rem 1.5rem;
  }
  #__main-visual .__logo-wrap {
    background: none;
    width: 43%;
    margin: 0 auto;
  }
  #__main-visual .__main-logo {
    padding: 0 0 1.5rem;
  }
  #__main-visual .__main-logo img {
    width: 80%;
  }
  #__local-menu {
    display: none;
  }

  /* #__about > div{
    display: flex;
    justify-content: space-between;
  } */
  /* #__about > div > div:nth-of-type(1){
    width: 48%;
    margin-right: 3%;
  }
  #__about > div > div:nth-of-type(2){
    width: 49%;
  } */
  #__past-contest > .__btn-wrap {
    display: flex;
    justify-content: space-between;
    padding-left: 0;
    padding-right: 0;
  }
  #__past-contest > .__btn-wrap .__btn {
    width: 24%;
  }
  #__past-contest > .__btn-wrap .__btn img {
    width: 65%;
  }

  .__about-youtube {
    width: 500px;
    margin: 0 auto;
    padding: 20px;
  }

  .__movements {
    width: 500px;
    margin: 0 auto;
  }

  #__announcement #__sb2022-teaser {
    width: 390px;
    margin-left: auto;
    margin-right: auto;
  }

  #__webinar .__btn {
    width: 35rem;
  }
  #__useful-video > div.__btn {
    width: 30rem;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  #__movie-sb .__movie-wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  #__movie-sb .__movie-wrap .__btn {
    width: calc(50% - 0.8rem);
  }

  #__link ul li {
    display: flex;
    align-items: center;
  }
  #__link ul li p:nth-of-type(1) a {
    width: 360px;
  }
  #__link ul li p:nth-of-type(2) {
    margin-left: 10px;
  }

  footer > div:nth-of-type(1) > div > div:nth-of-type(1) {
    display: flex;
    justify-content: flex-start;
  }
  footer > div:nth-of-type(1) > div > div:nth-of-type(1) > div:nth-of-type(2) {
    margin-top: 2rem;
    margin-left: 1rem;
  }

  #__leaf-contents .__leaf-header-wrap,
  #__index-contents .__leaf-header-wrap {
    background-position: center 60%;
  }

  #__leaf-contents .__category,
  #__index-contents .__category {
    display: flex;
    justify-content: space-between;
    margin: 1rem auto;
  }
  #__leaf-contents .__category h2,
  #__index-contents .__category h2 {
    margin: 0;
    width: 12rem;
  }
  #__leaf-contents .__category p,
  #__index-contents .__category p {
    margin: 0;
  }
  #__leaf-contents .__tab-wrap > div {
    margin-left: 1%;
    margin-right: 1%;
  }
  #__index-contents .__event-wrap {
    padding-left: 0.8rem;
    padding-right: 0.8rem;
  }
  #__index-contents .__event-wrap h3 {
    font-size: 2.25rem;
  }
  #__index-contents .__event-wrap h3 + p {
    /*color: #001456;*/
    padding-left: 1rem;
    margin: 0rem 0 4rem;
  }
  #__index-contents .__event-wrap ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  #__index-contents .__event-wrap li {
    width: 49%;
    padding: 1rem 0.5rem 0.5rem;
  }

  #__index-contents .__event-wrap li > p:nth-of-type(1) {
    /*height: 8rem;*/
    padding: 0 0.3rem;
  }
  #__leaf-contents article .__flex-tb {
    display: flex;
    justify-content: space-between;
  }
  #__leaf-contents article .__flex-tb.__reverse {
    flex-direction: row-reverse;
  }
  #__leaf-contents article .__flex-tb > p {
    width: 50%;
  }

  #__leaf-contents article .__flex-tb > p:nth-of-type(1) {
    /*margin-right: 1rem;*/
  }
  #__leaf-contents article .__flex-tb.__reverse > p:nth-of-type(2) {
    margin-right: 1rem;
  }

  footer > div:nth-of-type(1) > div > div.__organizer > div:nth-of-type(2) {
    padding-left: 0;
  }
}

/**** PC size ****/
@media (min-width: 1280px) {
  .__contents-section {
    width: 1280px;
    margin: 4rem auto;
  }

  .__container {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .__2column-pc {
    display: flex;
    justify-content: space-between;
  }

  /** header **/
  header {
    background-color: #fff;
    position: inherit;
    width: 100%;
  }
  header > div {
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
    height: 66px;
    align-items: baseline;
    padding-top: 0.8rem;
  }

  .header-move.fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
  }

  #__logo-sbooster {
    padding-left: 0;
  }
  #__logo-sbooster img {
    height: 42px;
    vertical-align: baseline;
  }
  #__logo-sbooster span {
    display: inline-block;
    padding-left: 1.5rem;
    font-size: 0.875rem;
  }
  #__logo-cao-wrap {
    align-items: flex-end;
  }

  #__logo-cao-wrap .__sns {
    display: flex;
    align-items: center;
    width: auto;
  }
  #__logo-cao-wrap .__sns > a {
    margin: 0 4px;
    line-height: 1;
  }
  #__logo-cao-wrap .__btn-en {
    display: block;
    margin-left: 1rem;
    margin-right: 1rem;
    padding: 0.2rem 1rem;
    background-color: #000;
    color: #fff;
    border: 1px solid #707070;
    border-radius: 10px;
    font-size: 0.875rem;
    text-align: center;
  }
  #__logo-cao-wrap .__btn-en:hover {
    background-color: #333;
  }
  #__logo-cao {
    padding-right: 0;
  }

  #__btn-menu {
    display: none;
  }

  #__global-nav-wrap {
    background-color: #06103bcc;
    position: relative;
  }

  #__global-nav {
    display: block;
    padding: 1rem 0;
    position: relative;
    top: 0;
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
    background-color: transparent;
    height: unset;
  }

  #__global-nav ul li:nth-child(6) {
    margin-bottom: unset;
  }

  #__global-nav > div:nth-of-type(1) {
    display: none;
  }
  #__global-nav .__btn-en {
    display: none;
  }
  #__global-nav > div:nth-of-type(3) {
    display: none;
  }
  #__global-nav > ul {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  #__global-nav > ul > li {
    list-style: none;
    /* width: 13.6%; */
  }
  html:lang(ja) #__global-nav > ul > li {
    width: auto;
  }
  #__global-nav > ul > li > a {
    border: none;
    background-color: #8e8e8e80;
    margin: 0;
    padding: 0.8rem 0;
    border-radius: 5px;
  }
  html:lang(ja) #__global-nav > ul > li > a {
    width: 175px;
    /* padding-left: 1.5rem;
    padding-right: 1.5rem; */
  }
  html:lang(en) #__global-nav > ul > li > a {
    width: 205px;
  }

  #__main-visual {
    height: 90vh;
    width: 100vw;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
    padding-top: 3rem;
    padding-bottom: 2.5rem;
    position: relative;
  }
  #__main-visual .__main-logo {
    padding-bottom: 0;
  }
  #__main-visual .__sns {
    display: none;
  }
  #__main-visual .__logo-wrap {
    width: 36%;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  #__about {
    /*width: 68%;*/
    width: 1280px;
    /* width: auto; */
  }
  /* #__about > div > div:nth-of-type(1){
    width: 42%;
  }
  #__about > div > div:nth-of-type(1) > h4{
    /*font-size: 1.5rem;*/
  /* } */
  #__about > div > div:nth-of-type(1) > p {
    margin-bottom: 0.5rem;
  }
  #__about > div > div:nth-of-type(1) > div.__btn {
    font-size: 1.5rem;
  }
  #__about > div > div:nth-of-type(2) {
    /* width: 57%;
    margin-left: 1%;
    font-size: 1.125rem; */
  }

  #__webinar p {
    font-size: 1.25rem;
  }
  #__webinar p span {
    font-size: 1rem;
  }

  #__movie-sb .__movie-wrap .__btn {
    width: calc(33.3% - 0.8rem);
  }

  /** footer **/
  footer > div:nth-of-type(1) > div {
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
  }
  footer > div:nth-of-type(2) > div {
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
  }

  footer > div:nth-of-type(2) > div {
    text-align: right;
  }

  /** leaf & index **/
  #__breadcrumb {
    padding-top: 0.8rem;
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1.5rem;
    height: 2.2rem;
  }
  #__leaf-contents,
  #__index-contents {
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
  }
  #__index-contents {
    background-position: center -180px;
  }
  #__leaf-contents .__leaf-header-wrap,
  #__index-contents .__index-header-wrap {
    background-position: center 60%;
  }

  #__leaf-contents .__category,
  #__index-contents .__category {
    align-items: center;
    margin: 1.5rem;
  }
  #__leaf-contents .__category h2,
  #__index-contents .__category h2 {
    font-size: 2rem;
    width: 12rem;
  }
  html:lang(en) #__leaf-contents .__category h2,
  html:lang(en) #__index-contents .__category h2 {
    font-size: 2rem;
    width: 18rem;
  }
  #__leaf-contents .__category p,
  #__index-contents .__category p {
    font-size: 1.125rem;
  }

  #__leaf-contents .__tab-wrap > div:nth-of-type(1) {
    margin-left: 1%;
    margin-right: 1%;
    font-size: 2rem;
    line-height: 6rem;
    height: 6rem;
  }
  #__leaf-contents .__btn-back-event > a {
    font-size: 1.125rem;
    padding: 1rem 2rem;
    width: 20rem;
  }
  #__leaf-contents .__tab-wrap > .__btn-back-event > a {
    width: auto;
  }

  #__index-contents .__event-wrap {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  #__index-contents .__event-wrap ul {
    justify-content: flex-start;
  }
  #__index-contents .__event-wrap li {
    width: 32%;
    margin-right: 2%;
  }
  #__index-contents .__event-wrap li:nth-of-type(3n) {
    margin-right: 0;
  }

  #__leaf-contents article .__flex-pc {
    display: flex;
    justify-content: space-between;
  }
  #__leaf-contents article .__flex-pc.__reverse {
    flex-direction: row-reverse;
  }
  #__leaf-contents article .__flex-pc > p {
    width: 50%;
  }

  #__leaf-contents article .__flex-pc > p:nth-of-type(1) {
    margin-right: 1rem;
  }
  #__leaf-contents article .__flex-pc.__reverse > p:nth-of-type(2) {
    margin-right: 1rem;
  }
}
